RRAMS PWD - Mobile Application - Bug #944

Alignment issue
12/07/2024 06:20 PM - Sandhya Yarlagadda

Status: Ready for Prod Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Home->click on the filter button->alignment issue
subdivision and road code fields are attached
screenshot attached for reference

History

#1 - 14/07/2024 09:53 PM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 23/07/2024 12:01 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

Files

PWD_1.JPEG 66.1 KB
